Index: misc/scm/process_svn_commits.php
===================================================================
--- misc/scm/process_svn_commits.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/scm/process_svn_commits.php	(.../trunk/eventum)	(revision 3298)
@@ -30,15 +30,16 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 // See http://eventum.mysql.org/wiki/index.php/Subversion_integration about SVN integration.
 
-include '/etc/eventum/scm.php';
+// URL to your Eventum installation.
+// https is supported transparently by PHP 5 if you have openssl module enabled.
+$eventum_url = 'http://rabbit.impleo.net/';
 
 //
 // DO NOT CHANGE ANYTHING AFTER THIS LINE
 //
-
 if (isset($eventum_url)) {
     $data = parse_url($eventum_url);
 } else {
@@ -100,7 +101,7 @@
 $pattern = "/(?:issue|bug) ?:? ?#?(\d+)/i";
 preg_match_all($pattern, $commit_msg, $matches);
 
-if (count($matches) > 1) {
+if (count($matches[1]) > 0) {
     // need to encode all of the url arguments
     $commit_msg = rawurlencode($commit_msg);
     $scm_module = rawurlencode($scm_module);

Index: misc/scm/process_cvs_commits.php
===================================================================
--- misc/scm/process_cvs_commits.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/scm/process_cvs_commits.php	(.../trunk/eventum)	(revision 3298)
@@ -1,3 +1,4 @@
+#!/usr/bin/php
 <?php
 /* vim: set expandtab tabstop=4 shiftwidth=4 encoding=utf-8: */
 // +----------------------------------------------------------------------+
@@ -3,5 +4,5 @@
 // | Eventum - Issue Tracking System                                      |
 // +----------------------------------------------------------------------+
-// | Copyright (c) 2003, 2004, 2005, 2006, 2007 MySQL AB                              |
+// | Copyright (c) 2003, 2004, 2005, 2006, 2007 MySQL AB                  |
 // |                                                                      |
 // | This program is free software; you can redistribute it and/or modify |
@@ -26,13 +27,13 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
 
-$eventum_domain = 'rabbit.impleo.net';
-$eventum_relative_url = '/';
-$eventum_port = 80;
 
+// URL to your Eventum installation.
+// https is supported transparently by PHP 5 if you have openssl module enabled.
+$eventum_url = 'http://rabbit.impleo.net/';
 
+
 //
 // DO NOT CHANGE ANYTHING AFTER THIS LINE
 //
@@ -52,19 +53,15 @@
     $data['port'] = $data['scheme'] == 'https' ? 443 : 80;
 }
 
-if (isset($_SERVER)) {
-    $_SERVER = $_SERVER;
-}
-
 $input = getInput();
 
 // remove the first element which is the name of this script
-array_shift($_SERVER['argv']);
+array_shift($argv);
 
 // save who is committing these changes
-$username = array_shift($_SERVER['argv']);
+$username = array_shift($argv);
 // save what the name of the module is
-$cvs_arguments = array_shift($_SERVER['argv']);
+$cvs_arguments = array_shift($argv);
 $pieces = explode(' ', $cvs_arguments);
 $cvs_module = array_shift($pieces);
 
@@ -86,7 +83,7 @@
 $pattern = "/(?:issue|bug) ?:? ?#?(\d+)/i";
 preg_match_all($pattern, $commit_msg, $matches);
 
-if (count($matches) > 1) {
+if (count($matches[1]) > 0) {
     // need to encode all of the url arguments
     $commit_msg = rawurlencode($commit_msg);
     $cvs_module = rawurlencode($cvs_module);

Index: misc/route_drafts.php
===================================================================
--- misc/route_drafts.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/route_drafts.php	(.../trunk/eventum)	(revision 3298)
@@ -26,8 +26,8 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
-include_once(dirname(__FILE__) . "/../config.inc.php");
+
+include_once(dirname(__FILE__) . "/../init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.routing.php");
 
Index: misc/download_emails.php
===================================================================
--- misc/download_emails.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/download_emails.php	(.../trunk/eventum)	(revision 3298)
@@ -63,12 +63,12 @@
     }
 
     $type = 'cli';
-    if (in_array('--fix-lock', $_SERVER['argv'])) {
+    if (in_array('--fix-lock', $argv)) {
         $fix_lock = true;
     }
-    $username = @$_SERVER['argv'][1];
-    $hostname = @$_SERVER['argv'][2];
-    $mailbox = @$_SERVER['argv'][3];
+    $username = @$argv[1];
+    $hostname = @$argv[2];
+    $mailbox = @$argv[3];
 }
 
 
@@ -79,7 +79,7 @@
         echo " 1 - username\n";
         echo " 2 - hostname\n";
         echo " 3 - mailbox (only required if IMAP account)\n";
-        echo "Example: php -q download_emails.php user example.com INBOX\n";
+        echo "Example: php download_emails.php user example.com INBOX\n";
     } else {
         echo "Error: Wrong number of parameters given. Expected parameters related to email account:<br />\n";
         echo "download_emails.php?username=<i>username</i>&hostname=<i>hostname</i>&mailbox=<i>mailbox</i><br />";
Index: misc/route_notes.php
===================================================================
--- misc/route_notes.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/route_notes.php	(.../trunk/eventum)	(revision 3298)
@@ -26,8 +26,8 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
-include_once(dirname(__FILE__) . "/../config.inc.php");
+
+include_once(dirname(__FILE__) . "/../init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.routing.php");
 
Index: misc/cli/eventum
===================================================================
--- misc/cli/eventum	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/cli/eventum	(.../trunk/eventum)	(revision 3298)
@@ -1,4 +1,4 @@
-#!/usr/local/bin/php -q
+#!/usr/bin/php
 <?php
 /* vim: set expandtab tabstop=4 shiftwidth=4 encoding=utf-8: */
 // +----------------------------------------------------------------------+
@@ -23,11 +23,11 @@
     $relative_url = '/';
 }
 
-if (count($_SERVER['argv']) == 1) {
+if (count($argv) == 1) {
     Command_Line::quit("Requirement argument not found");
 }
 // show usage information if user gave --help
-if (($_SERVER['argv'][1] == '--help') || ($_SERVER['argv'][1] == 'help')) {
+if (($argv[1] == '--help') || ($argv[1] == 'help')) {
     Command_Line::usage(__FILE__);
 }
 
@@ -42,42 +42,42 @@
 $auth = array($user_email, $user_password);
 
 // log command
-Command_Line::log($client, $auth, join(" ", $_SERVER['argv']));
+Command_Line::log($client, $auth, join(' ', $argv));
 
-$issue_id = (integer) $_SERVER['argv'][1];
+$issue_id = (integer )$argv[1];
 if ($issue_id > 0) {
-    if (count($_SERVER['argv']) == 2) {
+    if (count($argv) == 2) {
         Command_Line::printIssueDetails($client, $auth, $issue_id);
     } else {
         if ($should_confirm) {
-            Command_Line::promptConfirmation($client, $auth, $issue_id, @$_SERVER['argv']);
+            Command_Line::promptConfirmation($client, $auth, $issue_id, @$argv);
         }
-        switch ($_SERVER['argv'][2]) {
+        switch ($argv[2]) {
             case 'assign':
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for the developer");
                 }
-                Command_Line::assignIssue($client, $auth, $issue_id, $_SERVER['argv'][3]);
+                Command_Line::assignIssue($client, $auth, $issue_id, $argv[3]);
                 break;
             case 'add-replier':
             case 'ar':
                 // adds a user to the list of authorized repliers
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for the developer");
                 }
-                Command_Line::addAuthorizedReplier($client, $auth, $issue_id, $_SERVER['argv'][3]);
+                Command_Line::addAuthorizedReplier($client, $auth, $issue_id, $argv[3]);
                 break;
             case 'set-status':
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for the status");
                 }
-                Command_Line::setIssueStatus($client, $auth, $issue_id, $_SERVER['argv'][3]);
+                Command_Line::setIssueStatus($client, $auth, $issue_id, $argv[3]);
                 break;
             case 'add-time':
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for time worked");
                 }
-                $check = (integer) $_SERVER['argv'][3];
+                $check = (integer) $argv[3];
                 if ($check == 0) {
                     Command_Line::quit("Third argument to command 'add-time' should be a number");
                 }
@@ -89,10 +89,10 @@
                 break;
             case 'get-file':
             case 'gf':
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for the file number");
                 }
-                Command_Line::getFile($client, $auth, $issue_id, $_SERVER['argv'][3]);
+                Command_Line::getFile($client, $auth, $issue_id, $argv[3]);
                 break;
             case 'close':
                 Command_Line::closeIssue($client, $auth, $issue_id);
@@ -107,15 +107,15 @@
             case 'get-email':
             case 'ge':
                 // views an email
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for the email number");
                 }
-                if (@$_SERVER['argv'][4] == "--full") {
+                if (@$argv[4] == "--full") {
                     $full = true;
                 } else {
                     $full = false;
                 }
-                Command_Line::printEmail($client, $auth, $issue_id, $_SERVER['argv'][3], $full);
+                Command_Line::printEmail($client, $auth, $issue_id, $argv[3], $full);
                 break;
 
             // note related commands
@@ -127,26 +127,26 @@
             case 'get-note':
             case 'gn':
                 // view a note
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for the note number");
                 }
-                Command_Line::printNote($client, $auth, $issue_id, $_SERVER['argv'][3]);
+                Command_Line::printNote($client, $auth, $issue_id, $argv[3]);
                 break;
             case 'convert-note':
             case 'cn':
                 // convert a note to an email
-                if (empty($_SERVER['argv'][3])) {
+                if (empty($argv[3])) {
                     Command_Line::quit("Missing parameter for the note number");
                 }
-                if (@$_SERVER['argv'][4] != 'draft' && @$_SERVER['argv'][4] != 'email' ) {
+                if (@$argv[4] != 'draft' && @$argv[4] != 'email' ) {
                     Command_Line::quit("4th parameter must be 'draft' or 'email'");
                 }
-                if (@$_SERVER['argv'][5] == 'authorize') {
+                if (@$argv[5] == 'authorize') {
                     $authorize_sender = true;
                 } else {
                     $authorize_sender = false;
                 }
-                Command_Line::convertNote($client, $auth, $issue_id, $_SERVER['argv'][3], $_SERVER['argv'][4], $authorize_sender);
+                Command_Line::convertNote($client, $auth, $issue_id, $argv[3], $argv[4], $authorize_sender);
                 break;
 
             // draft related commands
@@ -158,18 +158,18 @@
             case 'get-draft':
             case 'gd':
                 // viewing a draft
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for the draft number");
                 }
-                Command_Line::printDraft($client, $auth, $issue_id, $_SERVER['argv'][3]);
+                Command_Line::printDraft($client, $auth, $issue_id, $argv[3]);
                 break;
             case 'send-draft':
             case 'sd':
                 // viewing a draft
-                if (count($_SERVER['argv']) == 3) {
+                if (count($argv) == 3) {
                     Command_Line::quit("Missing parameter for the draft number");
                 }
-                Command_Line::sendDraft($client, $auth, $issue_id, $_SERVER['argv'][3]);
+                Command_Line::sendDraft($client, $auth, $issue_id, $argv[3]);
                 break;
 
             case 'redeem':
@@ -183,58 +183,58 @@
                 break;
 
             default:
-                Command_Line::quit("Unknown command '" . $_SERVER['argv'][2] . "'");
+                Command_Line::quit("Unknown command '" . $argv[2] . "'");
         }
     }
 } else {
-    if ($_SERVER['argv'][1] == 'developers') {
+    if ($argv[1] == 'developers') {
         Command_Line::printDeveloperList($client, $auth);
-    } elseif ($_SERVER['argv'][1] == 'open-issues') {
-        if (count($_SERVER['argv']) == 3) {
-            if (@$_SERVER['argv'][2] == 'my') {
+    } elseif ($argv[1] == 'open-issues') {
+        if (count($argv) == 3) {
+            if (@$argv[2] == 'my') {
                 $show_all_issues = false;
                 $status = '';
             } else {
                 $show_all_issues = true;
-                $status = $_SERVER['argv'][2];
+                $status = $argv[2];
             }
-        } elseif (count($_SERVER['argv']) == 4) {
-            if (@$_SERVER['argv'][3] == 'my') {
+        } elseif (count($argv) == 4) {
+            if (@$argv[3] == 'my') {
                 $show_all_issues = false;
             } else {
                 $show_all_issues = true;
             }
-            $status = $_SERVER['argv'][2];
+            $status = $argv[2];
         } else {
             $show_all_issues = true;
             $status = '';
         }
         Command_Line::printOpenIssues($client, $auth, $show_all_issues, $status);
-    } elseif ($_SERVER['argv'][1] == 'list-status') {
+    } elseif ($argv[1] == 'list-status') {
         Command_Line::printStatusList($client, $auth);
-    } elseif ($_SERVER['argv'][1] == 'customer') {
-        if (count($_SERVER['argv']) != 4) {
+    } elseif ($argv[1] == 'customer') {
+        if (count($argv) != 4) {
             Command_Line::quit("Wrong parameter count");
         }
-        Command_Line::lookupCustomer($client, $auth, $_SERVER['argv'][2], $_SERVER['argv'][3]);
-    } elseif (($_SERVER['argv'][1] == 'weekly-report') || ($_SERVER['argv'][1] == 'wr')) {
-        if (count(@$_SERVER['argv']) >= 4 and $_SERVER['argv'][3] != '--separate-closed') {
-            $separate_closed = (@$_SERVER['argv'][4] == '--separate-closed');
+        Command_Line::lookupCustomer($client, $auth, $argv[2], $argv[3]);
+    } elseif (($argv[1] == 'weekly-report') || ($argv[1] == 'wr')) {
+        if (count(@$argv) >= 4 and $argv[3] != '--separate-closed') {
+            $separate_closed = (@$argv[4] == '--separate-closed');
             // date range
-            Command_Line::getWeeklyReport($client, $auth, 0, $_SERVER['argv'][2], $_SERVER['argv'][3], $separate_closed);
+            Command_Line::getWeeklyReport($client, $auth, 0, $argv[2], $argv[3], $separate_closed);
         } else {
             // weekly
-            if (@$_SERVER['argv'][2] == '') {
+            if (@$argv[2] == '') {
                 $separate_closed = false;
-                @$_SERVER['argv'][2] = 0;
+                @$argv[2] = 0;
             } else {
-                $separate_closed = (@$_SERVER['argv'][3] == '--separate-closed' or @$_SERVER['argv'][2] == '--separate-closed');
+                $separate_closed = (@$argv[3] == '--separate-closed' or @$argv[2] == '--separate-closed');
             }
-            Command_Line::getWeeklyReport($client, $auth, $_SERVER['argv'][2], '', '', $separate_closed);
+            Command_Line::getWeeklyReport($client, $auth, $argv[2], '', '', $separate_closed);
         }
-    } elseif ($_SERVER['argv'][1] == 'clock') {
-        Command_Line::timeClock($client, $auth, @$_SERVER['argv'][2]);
+    } elseif ($argv[1] == 'clock') {
+        Command_Line::timeClock($client, $auth, @$argv[2]);
     }  else {
-        Command_Line::quit("Unknown parameter '" . $_SERVER['argv'][1] . "'");
+        Command_Line::quit("Unknown parameter '" . $argv[1] . "'");
     }
 }
Index: misc/cli/include/class.command_line.php
===================================================================
--- misc/cli/include/class.command_line.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/cli/include/class.command_line.php	(.../trunk/eventum)	(revision 3298)
@@ -1575,8 +1575,9 @@
      */
     function isSafeExecution()
     {
-        if ($_SERVER['argv'][count($_SERVER['argv'])-1] == '--safe') {
-            unset($_SERVER['argv'][count($_SERVER['argv'])-1]);
+        global $argv, $argc;
+        if ($argv[count($argv) - 1] == '--safe') {
+            array_pop($argv);
             return true;
         } else {
             return false;
Index: misc/process_mail_queue.php
===================================================================
--- misc/process_mail_queue.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/process_mail_queue.php	(.../trunk/eventum)	(revision 3298)
@@ -42,7 +42,7 @@
     }
 } else {
     // command line
-    if (in_array('--fix-lock', $_SERVER['argv'])) {
+    if (in_array('--fix-lock', $argv)) {
         $fix_lock = true;
     }
 }
Index: misc/check_reminders.php
===================================================================
--- misc/check_reminders.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/check_reminders.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,6 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
 
 require_once(dirname(__FILE__) . "/../init.php");
 require_once(APP_INC_PATH . "db_access.php");
@@ -35,9 +34,8 @@
 require_once(APP_INC_PATH . "class.reminder_action.php");
 require_once(APP_INC_PATH . "class.reminder_condition.php");
 
-
 // if requested, clear the lock
-if (in_array('--fix-lock', @$_SERVER['argv'])) {
+if (in_array('--fix-lock', $argv)) {
     Lock::release('check_reminders');
     echo "The lock file was removed successfully.\n";
     exit;
Index: misc/monitor.php
===================================================================
--- misc/monitor.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/monitor.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/../init.php");
 require_once(APP_INC_PATH . "class.monitor.php");
 
@@ -37,7 +37,7 @@
 
 // the owner, group and filesize settings should be changed to match the correct permissions on your server.
 $required_files = array(
-    APP_PATH . 'config.inc.php' => array(
+    APP_PATH . 'config/config.php' => array(
         'check_owner'      => true,
         'owner'            => 'apache',
         'check_group'      => true,
@@ -45,7 +45,7 @@
         'check_permission' => true,
         'permission'       => 755,
     ),
-    APP_PATH . 'setup.conf.php' => array(
+    APP_PATH . 'config/setup.php' => array(
         'check_owner'      => true,
         'owner'            => 'apache',
         'check_group'      => true,
Index: misc/irc/bot.php
===================================================================
--- misc/irc/bot.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/irc/bot.php	(.../trunk/eventum)	(revision 3298)
@@ -46,7 +46,7 @@
 require_once(APP_PEAR_PATH . 'Net/SmartIRC.php');
 
 // if requested, clear the lock
-if (in_array('--fix-lock', @$_SERVER['argv'])) {
+if (in_array('--fix-lock', $argv)) {
     Lock::release('irc_bot');
     echo "The lock file was removed successfully.\n";
     exit;
Index: misc/irc/restart.php
===================================================================
--- misc/irc/restart.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/irc/restart.php	(.../trunk/eventum)	(revision 3298)
@@ -21,7 +21,7 @@
 }
 
 Lock::release('irc_bot');
-$start = `cd /var/www/html/eventum/misc/irc/;php -q bot.php > /dev/null &`;
+$start = `cd /var/www/html/eventum/misc/irc/;php bot.php > /dev/null &`;
 if (!empty($start)) {
     echo "Error: $start<br />\n";
 }
Index: misc/route_emails.php
===================================================================
--- misc/route_emails.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ misc/route_emails.php	(.../trunk/eventum)	(revision 3298)
@@ -26,8 +26,8 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
-include_once(dirname(__FILE__) . "/../config.inc.php");
+
+include_once(dirname(__FILE__) . "/../init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.routing.php");
 
Index: index.php
===================================================================
--- index.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ index.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . '/init.php');
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: duplicate.php
===================================================================
--- duplicate.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ duplicate.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: setup/index.php
===================================================================
--- setup/index.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ setup/index.php	(.../trunk/eventum)	(revision 3298)
@@ -430,6 +430,7 @@
     $config_contents = str_replace("%{APP_SQL_DBPASS}%", $_POST['db_password'], $config_contents);
     $config_contents = str_replace("%{APP_TABLE_PREFIX}%", $_POST['db_table_prefix'], $config_contents);
     $config_contents = str_replace("%{APP_HOSTNAME}%", $_POST['hostname'], $config_contents);
+    $config_contents = str_replace("%{CHARSET}%", APP_CHARSET, $config_contents);
     $config_contents = str_replace("%{APP_RELATIVE_URL}%", $_POST['relative_url'], $config_contents);
     if (@$_POST['is_ssl'] == 'yes') {
         $protocol_type = 'https://';
@@ -465,6 +466,7 @@
     $_REQUEST['setup']['emails'] = 1;
     $_REQUEST['setup']['files'] = 1;
     $_REQUEST['setup']['allow_unassigned_issues'] = 'yes';
+    $_REQUEST['setup']['support_email'] = 'enabled';
     Setup::save($_REQUEST['setup']);
 
     return 'success';
Index: stats_chart.php
===================================================================
--- stats_chart.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ stats_chart.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.auth.php");
@@ -52,7 +52,7 @@
 $colors = array();
 if ($_GET["plot"] == "status") {
     $data = Stats::getAssocStatus();
-    $graph_title = "Issues by Status";
+    $graph_title = ev_gettext("Issues by Status");
     foreach ($data as $sta_title => $trash) {
         $sta_id = Status::getStatusID($sta_title);
         $status_details = Status::getDetails($sta_id);
Index: notification.php
===================================================================
--- notification.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ notification.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: get_attachment.php
===================================================================
--- get_attachment.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ get_attachment.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.auth.php");
 require_once(APP_INC_PATH . "class.support.php");
Index: requirement.php
===================================================================
--- requirement.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ requirement.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: convert_note.php
===================================================================
--- convert_note.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ convert_note.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.template.php");
Index: select_project.php
===================================================================
--- select_project.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ select_project.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.project.php");
Index: login.php
===================================================================
--- login.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ login.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.auth.php");
Index: logout.php
===================================================================
--- logout.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ logout.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.auth.php");
 
Index: associate.php
===================================================================
--- associate.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ associate.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_INC_PATH . "class.template.php");
Index: news.php
===================================================================
--- news.php	(.../tags/2.0-beta1/eventum)	(revision 3298)
+++ news.php	(.../trunk/eventum)	(revision 3298)
@@ -26,7 +26,7 @@
 // +----------------------------------------------------------------------+
 //
 // @(#) $Id$
-//
+
 require_once(dirname(__FILE__) . "/init.php");
 require_once(APP_INC_PATH . "class.template.php");
 require_once(APP_INC_PATH . "class.auth.php");
